.wrapbanner{background: #f0f2f5;border-top: 2px solid #569ede;}
.banner{position: relative;z-index: 5;margin: 0 auto;}
.banner a{display: block;position: relative;}
.banner a::before{content: '';display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.banner .slick-img{display: block;height: 0;padding-bottom: calc(750% / 19.2);overflow: hidden;position: relative;}
.banner .title{width: 1100px;position: absolute;bottom: 178px;line-height: 42px;color: #fff;margin: auto;overflow: hidden;height: 84px;z-index: 3;left: 50%;transform: translateX(-50%);font-family: 'Charter-Roman';text-align: center;text-transform: uppercase;}
.banner .slick-current .title{-webkit-animation-name: bannerTitle ;animation-name: bannerTitle ;animation-duration: 0.6s;-webkit-animation-duration: 0.6s;}
@keyframes bannerTitle{
	from {
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;bottom: 100px;
	}
	to {
		opacity: 1;bottom: 178px;
	}
}

.banner .slick-arrow{border: 0;width: 98px;height: 98px;font-size: 0;outline: none;border: 1px solid rgba(255,255,255,.5);border-radius: 50%;transform: translateY(36%);}
.banner .slick-arrow:after{display: none;}
.banner .slick-next{right: 60px;background: url(../images/banner_right.png) center center no-repeat rgba(0,0,0,.5);background-size: 46% auto;}
.banner .slick-prev{left: 60px;background: url(../images/banner_left.png) center center no-repeat rgba(0,0,0,.5);background-size: 46% auto;}
.banner .slick-dots{width: auto;right: 50%;bottom: 20px;margin: 0 -566px 0 0;background: rgba(0,0,0,.5);border: 1px solid rgba(255,255,255,.5);height: 38px;line-height: 38px;padding: 0 8px;border-radius: 30px;overflow: hidden;}
.banner .slick-dots li{width: 27px;height: 40px;margin: 0;border-radius: 0;margin: -2px 0;vertical-align: top;}
.banner .slick-dots li button{text-indent: 0;color: #fff;outline: none;border-radius: 0;background: none;}
.banner .slick-dots li.slick-active button{text-indent: 0;background: #5faae1;}

.index_title{position: absolute;top: 0;bottom: 0;font-size: 72px;white-space: nowrap;}
.index_title h2{position: relative;color: #569ede;font-family: 'BigCaslon-Medium';}
.index_title .more{position: relative;z-index: 2;line-height: 30px;display: inline-block;*display: inline;*zoom:1;}
/* .index_title .more:hover{color: #014b9a;} */

.mode01 .index_title{padding: 0 22px 0 0;width: 190px;text-align: right;left: -70px;}
.mode01 .index_title::before{content: '';display: block;width: 4px;position: absolute;top: 0;bottom: 72px;background: #ddd;right: 0;}
.mode01 .index_title::after{content: '';display: block;width: 4px;position: absolute;top: -60px;background: #346387;height: 236px;right: 0;}
.mode01 .index_title .more{padding: 0 30px 0 0;background: url(../images/mode01_more.png) right center no-repeat;background-size: 24px auto;display: block;color: #569ede;margin: 18px 4px 0;}

.mode02 .index_title{padding: 0 0 0 41px;width: 200px;text-align: left;right: -56px;}
.mode02 .index_title::before{content: '';display: block;width: 4px;position: absolute;top: 24px;bottom: 0;background: rgba(255,255,255,.1);left: 0;}
.mode02 .index_title::after{content: '';display: block;width: 4px;position: absolute;top: 14px;background: #fff;height: 154px;left: 0;}
.mode02 .index_title h2{color: #fff;}
.mode02 .index_title .more{padding: 0 30px 0 0;background: url(../images/mode02_more.png) right center no-repeat;background-size: 24px auto;color: #fff;display: block;float: left;margin: 18px 11px 0;}

.mode03 .index_title{padding: 10px 24px 0 0;width: 208px;text-align: right;left: -50px;}
.mode03 .index_title::before{content: '';display: block;width: 4px;position: absolute;top: 50px;bottom: 0;background: #ddd;right: 0;}
.mode03 .index_title::after{content: '';display: block;width: 4px;position: absolute;top: 40px;background: #346387;height: 236px;right: 0;}
.mode03 .index_title .more{padding: 0 30px 0 0;background: url(../images/mode01_more.png) right center no-repeat;background-size: 24px auto;position: absolute;bottom: 17px;right: 36px;color: #569ede;}

.mode04 .index_title{padding: 0 0 0 43px;width: 200px;text-align: left;left: 40px;top: 26px;bottom: 53px;}
.mode04 .index_title::before{content: '';display: block;width: 4px;position: absolute;top: 30px;bottom: 0;background: rgba(255,255,255,.1);left: 0;}
.mode04 .index_title::after{content: '';display: block;width: 4px;position: absolute;top: 15px;background: #fff;height: 136px;left: 0;}
.mode04 .index_title h2{color: #fff;}
.mode04 .index_title .more{padding: 0 30px 0 0;background: url(../images/mode04_more.png) right center no-repeat;background-size: 24px auto;color: #fff;display: block;float: left;margin: 13px 0 0 7px;}

.content{}

.wrap_mode01{padding: 59px 0 16px;}
.mode01{position: relative;}
.index_01{overflow: hidden;}
.index_01 ul{margin: 19px 0 -33px 160px;}
.index_01 li{width: 40.5%;float: right;}
.index_01 li:first-child{width: 57.1%;float: left;}
.index_01 a{margin: 0 0 33px;}
.index_01 .img{padding-bottom: 56.25%;border: 1px solid #ddd;}
.index_01 .title{margin: 2px 0 16px;height: 60px;line-height: 30px;font-family: 'Charter-Roman';}
.index_01 .info{margin: 0 16px 34px 0;color: #646464;height: 144px;line-height: 24px;}
.index_01 .time{color: #5faae1;padding: 0 0 0 29px;background: url(../images/mode01_time.png) left center no-repeat;background-size: 16px auto;line-height: 16px;}
.index_01 li:first-child .title{height: 72px;line-height: 36px;margin: 10px 0 22px;}
.index_01 .bottom{padding: 0 20px 0 24px;margin: 0 0 0 43px;border-left: 4px solid #ddd;}

.wrap_mode02{padding: 68px 0 100px;position: relative;}
.wrap_mode02::before{content: '';background:#5faae1;background: -webkit-linear-gradient(left, #5faae1,#346387);background: -o-linear-gradient(right, #5faae1,#346387);background: -moz-linear-gradient(right,#5faae1,#346387);background: linear-gradient(to right,#5faae1,#346387);width: 50%;position: absolute;left: 0;top: 0;height: 100%;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}

.mode02{position: relative;z-index: 2;}

.wrap_mode02.isView::before{width: 100%;}
.mode02.isView{}

.index_02{padding: 33px 0 57px;}
.index_02 ul{margin: 0 215px 0 -10px;}
.index_02 li{width: 25%;position: relative;padding: 40px 0 0;}
.index_02 li::before{content: '';display: block;width: 1px;height: 70px;left: 50%;transform: translateX(-50%);position: absolute;top: 0;background: rgba(255,255,255,.15);}
.index_02 a{margin: 0 10px 0;display: block;overflow: hidden;}
.index_02 .box{display: block;padding-bottom: 100%;background: rgba(0,78,162,.15);height: 0;border-radius: 50%;border: 1px dashed rgba(255,255,255,.15);margin: 0 0 -4px;}
.index_02 .bottom{width: 58px;position: absolute;top: 100%;transform: translateY(-50%) translateX(-50%);left: 50%;}
.index_02 .time{width: 62px;height: 62px;margin: 30px auto 14px;border-radius: 50%;background: #346387;text-align: center;color: #fff;font-family: 'AdobeArabic-Bold';font-weight: bold;position: relative;z-index: 2;}
.index_02 li:nth-child(2) .time{background: #346387;}
.index_02 li:nth-child(3) .time{background: #346387;}
.index_02 li:nth-child(4) .time{background: #346387;}
.index_02 .day{margin: 0 0 -2px;height: 24px;line-height: 24px;padding: 8px 0 0 0;}
.index_02 .month{margin: 0 0 0;height: 20px;line-height: 20px;padding: 0 0 0 0;}
.index_02 .title{margin: 0 10px 0;height: 72px;line-height: 24px;font-family: 'Charter-Roman';text-align: center;color: #fff;letter-spacing: .4px;}

.wrap_mode03{padding: 60px 0 100px;}
.mode03{position: relative;padding: 0 0 1px;}

.index_031{display: block;margin: 0 32px 16px 223px;padding: 35px 0 0;line-height: 1.5;color: #333;}
.index_031 p{color: #333;}
.index_032{margin: 0 -160px 60px;}
.index_032 a{display: block;}
.index_032 .img{padding-bottom: 40%;}

.index_032 .slick-dots{width: auto;right: auto;bottom: -38px;left: 373px;}
.index_032 .slick-dots li{width: 12px;height: 12px;margin: 0 5px;border: 2px solid transparent;border-radius: 50%;}
.index_032 .slick-dots li button{text-indent: 0;background: #dedede;outline: none;width: 6px;height: 6px;font-size: 0;display: block;margin: 3px auto;}
.index_032 .slick-dots li.slick-active{border: 2px solid #346387;}
.index_032 .slick-dots li.slick-active button{text-indent: 0;background: #346387;}
.index_032 .slick-arrow{border: 0;width: 60px;height: 60px;font-size: 0;outline: none;top: auto;transform: none;}
.index_032 .slick-arrow:after{display: none;}
.index_032 .slick-next{right: 160px;background: url(../images/mode03_next.png) center center no-repeat #346387;background-size: 12px auto;}
.index_032 .slick-prev{left: auto;right: 220px;bottom: -60px; background: url(../images/mode03_prev.png) center center no-repeat #346387;background-size: 12px auto;}
.index_032 .slick-next:hover{background: url(../images/mode03_next.png) center center no-repeat #5faae1;background-size: 12px auto;}
.index_032 .slick-prev:hover{background: url(../images/mode03_prev.png) center center no-repeat #5faae1;background-size: 12px auto;}

.wrap_mode04{padding: 100px 0 103px;position: relative;}
.wrap_mode04 .bg{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 423px;width: 100%;background: #346387;}
.wrap_mode04 .bg img{display: block;position: absolute;left: : ;display: block;position: absolute;left: 0;top: 0;height: 100%;}
.mode04{position: relative;z-index: 2;}
.mode04 .title_box{position: relative;margin: calc(50% - 440px)  calc(50% - 440px) 0 0 ;float: right;width: calc( 50% - 160px);width: 440px;height: 440px;background: rgba(57,132,187,.9);}

.index_04 {display: block;}
.index_04 .img{padding-bottom: 100%;}
.index_04.left{width: 50%;float: left;}
.index_04.right{width: 50%;float: right;}

.index_042{width: 50%;float: left;}
.index_042 ul{margin: 0 0 0 0;}
.index_042 li{width: 50%;}
.index_042 li:first-child{float: right;display: block;}
.index_042 a{margin: 0 0 0;height: 0;padding-bottom: 100%;display: block;position: relative;text-align: center;overflow: hidden;background-size: cover !important;}
.index_042 li:first-child a{background: rgba(52,99,135,.9);}
.index_042 li:nth-child(2){clear: both;display: block;float: left;}
.index_042 li:nth-child(2) a{background: #666;}
.index_042 li:nth-child(3){display: block;float: right;background: #e1e1e6;}
.index_042 li:nth-child(3) .title{color: #000;}


.index_042 .title{margin: 0 0 0;height: 24px;line-height: 24px;color: #fff;font-family: 'Charter-Roman';}
.index_042 .img_box{width: 100px;height: 100px;margin: 94px auto 10px;position: relative;}
.index_042 .img_box img{left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);position: absolute;}

@media screen  and (min-width:1024px){
	
	
}
@media screen and (max-width: 1600px){
	.index_032{margin: 0 calc(600px - 50vw) 60px;}
	.index_032 .slick-dots{left: 280px;}
	
}
@media screen and (max-width: 1480px){
	.banner .slick-arrow{width: 60px;height: 60px;margin: -12px 0 0;}
	.banner .slick-prev{left: 46px;}
	.banner .slick-next{right: 46px;}
	.banner .title{max-width: 800px;bottom: 60px;}
	
	@keyframes bannerTitle{
		from {
			-webkit-animation-timing-function: ease-in;
			animation-timing-function: ease-in;
			opacity: 0;bottom: 20px;
		}
		to {
			opacity: 1;bottom: 60px;
		}
	}
	
	.index_042 .img_box{margin: 70px auto 10px;}
	
	
}
@media screen  and (max-width:1220px){
	.banner .slick-arrow{width: 40px;height: 40px;}
	.banner .slick-dots{margin: 0;right: 30px;}
	
	.index_title{font-size: 48px;}
	.mode01 .index_title{left: 0;width: 140px;}
	.index_01 ul{margin: 19px 0 -33px 180px;}
	
	.wrap_mode02{padding: 60px 0;}
	.wrap_mode02::before{width: 100%;}
	.mode02 .index_title{right: 0;width: 170px;}
	
	.index_02{padding: 10px 0;}
	.index_02 li{width: 50%;margin-bottom: 50px;}
	.index_02 a{width: 240px;margin: 0 auto;}
	
	.mode03 .index_title{padding: 0 20px;}
	.mode03 .index_title::before,.mode03 .index_title::after{top: 0;}
	
	.index_031{margin: 0 32px 16px 223px;padding: 0;}
	.index_032{margin: 0 0 60px;}
	.index_032 .slick-dots{left: 200px;}
	
	.index_042 .img_box{margin: 40px auto 10px;}
	
	
}


@media screen and (max-width: 992px){
	.banner .slick-arrow{}
	.banner .slick-dots{}
	.banner .title{left: 20px;display: none;}
	
	.wrap_mode01{padding: 40px 0;}
	.index_01 ul{margin: 0 0 -33px 160px;}
	.index_01 li:first-child,.index_01 li{width: auto;float: none;}
	
	.wrap_mode03{padding: 40px 0 60px;}
	.index_032 .slick-next{right: 20px;}
	.index_032 .slick-prev{right: 80px;}
	
	.wrap_mode04{padding: 60px 0;}
	.mode04 .title_box{margin: 0;width: 50%;height: 0;padding-bottom: 50%;}
	.index_042{width: auto;float: none;}
	.index_042 li:nth-child(2){clear: none;}
	.index_042 li:nth-child(3){float: left;}
	.index_042 .img_box{margin: 90px auto 20px;}
	
}
@media screen  and (max-width:767px){
	.banner .slick-dots{display: none !important;}
	.banner .title{bottom: 12px;font-size: 14px;}
	.banner .slick-dots{bottom: 0px;line-height: 15px;height: 20px;}
	.banner .slick-dots li{width: 6px;height: 6px;margin: 0 4px;}
	
	.mode01 .index_title,.mode02 .index_title,.mode03 .index_title{position: relative;left: 0;right: 0;top: 0;bottom: 0;padding: 0;margin: 0 0 20px;text-align: left;width: 100%;border-bottom: 4px solid #ddd;font-size: 36px;}
	.mode01 .index_title .more,.mode02 .index_title .more,.mode03 .index_title .more{position: absolute;right: 0;top: 50%;transform: translateY(-50%);padding: 0 28px 0 0;bottom: 0;margin: 0;line-height: 22px;}
	.mode01 .index_title::before,.mode01 .index_title::after,.mode02 .index_title::before,.mode02 .index_title::after,.mode03 .index_title::before,.mode03 .index_title::after{display: none;}
	
	.wrap_mode01{padding: 20px 0;}
	.index_01 ul{margin: 0;}
	.index_01 li:first-child .titlem,.index_01 .title{line-height: 1.5;height: auto;margin: 6px 0 10px;}
	.index_01 .info{margin: 0 0 10px;}
	.index_01 .bottom{margin: 0 0 0 20px;padding: 10px 12px;}
	
	.index_02 ul{margin: 0;}
	
	.wrap_mode03{padding: 40px 0 0;}
	.index_031{margin: 0 0 20px;}
	.index_032 .slick-arrow{display: none !important;}
	.index_032 .slick-dots{left: 10px;}
	
	
}
@media screen  and (max-width: 600px){
	.index_02 li{padding: 30px 0 0;}
	.index_02 a{width: 210px;}
	
	.mode04 .index_title{padding: 0 0 0 20px;font-size: 36px;}
	.index_042 .img_box{margin: 60px auto 10px;}
	
	
	
}
@media screen  and (max-width:480px){
	.banner .slick-arrow{display: none !important;}
	
	.index_02 a{width: auto;margin: 0 5px;}
	
	.mode04 .index_title{left: 20px;top: 20px;bottom: 53px;padding: 0 0 0 20px;}
	
	.index_042 .img_box{margin: 40px auto 10px;}
    .wrap_mode04 .bg{bottom: auto;}
	.wrap_mode04 .bg img{height: auto;}
	
}
@media screen  and (max-width:479px){
	
	.index_02 li{padding: 20px 0 0;margin-bottom: 30px;}
	.index_02 .time{width: 45px;height: 45px;margin: 14px auto 12px;}
	.index_02 .day{padding: 6px 0 0;line-height: 16px;height: 16px;}
	
	
	
}
@media screen  and (max-width:413px){
	
	.index_02 li{width: 100%;}
	.index_02 a{width: 200px;margin: 0 auto;}
	
	.mode04 .title_box{width: auto;float: none;padding-bottom: 100%;}
	.index_04.left{width: auto;float: none;}
	.index_04.right{width: auto;float: none;}
	.index_042 li{width: auto;float: none !important;}
	.index_042 .img_box{margin: 70px auto 20px;}
	
}
